/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
/* line 52, ../sass/landing.scss */
body {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.8;
  color: #777777;
  color: #7f7f7f;
  background: white;
  height: 100%;
  position: relative;
}

/* line 63, ../sass/landing.scss */
a {
  color: #3fad46;
  -moz-transition: 0.5s ease-in;
  -o-transition: 0.5s ease-in;
  -webkit-transition: 0.5s ease-in;
  -ms-transition: 0.5s ease-in;
  transition: 0.5s ease-in;
}
/* line 66, ../sass/landing.scss */
a:hover, a:active, a:focus {
  color: #3fad46;
  outline: none;
}

/* line 71, ../sass/landing.scss */
p {
  margin-bottom: 1.5em;
}

/* line 75, ../sass/landing.scss */
h1, h2, h3, h4, h5, h6 {
  color: black;
  font-weight: 400;
}

/* line 80, ../sass/landing.scss */
.jumbotron {
  background-size: cover;
  color: #ffffff;
  padding: 150px 0;
}

/* line 86, ../sass/landing.scss */
.jumbotron-primary {
  background-image: url("/images/jumbotron-bg.jpg");
}

/* line 90, ../sass/landing.scss */
#gt-header {
  background: rgba(255, 255, 255, 0.7);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(246, 246, 246, 0.7) 0%, rgba(255, 255, 255, 0.05) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 255, 255, 0.7)), color-stop(0%, rgba(246, 246, 246, 0.7)), color-stop(100%, rgba(255, 255, 255, 0.05)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(246, 246, 246, 0.7) 0%, rgba(255, 255, 255, 0.05) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(246, 246, 246, 0.7) 0%, rgba(255, 255, 255, 0.05) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.7) 0%, rgba(246, 246, 246, 0.7) 0%, rgba(255, 255, 255, 0.05) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0.7) 0%, rgba(246, 246, 246, 0.7) 0%, rgba(255, 255, 255, 0.05) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
  position: absolute;
  z-index: 99;
  width: 100%;
  opacity: 1;
  top: 0;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  /* line 90, ../sass/landing.scss */
  #gt-header {
    margin-top: 0;
    background: white;
    -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  }
  /* line 113, ../sass/landing.scss */
  #gt-header .navbar-brand {
    color: #3fad46 !important;
  }
  /* line 118, ../sass/landing.scss */
  #gt-header #navbar li a {
    color: rgba(0, 0, 0, 0.5) !important;
    -moz-transition: 0.3s ease-in;
    -o-transition: 0.3s ease-in;
    -webkit-transition: 0.3s ease-in;
    -ms-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
  }
  /* line 121, ../sass/landing.scss */
  #gt-header #navbar li a:hover {
    color: #3fad46 !important;
  }
  /* line 125, ../sass/landing.scss */
  #gt-header #navbar li a span:before {
    background: transparent !important;
  }
  /* line 131, ../sass/landing.scss */
  #gt-header #navbar li.active a {
    background: transparent;
    background: none;
    color: #3fad46 !important;
  }
  /* line 136, ../sass/landing.scss */
  #gt-header #navbar li.active a span:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}
/* line 148, ../sass/landing.scss */
#gt-header .navbar {
  padding-bottom: 0;
  margin-bottom: 0;
}
/* line 153, ../sass/landing.scss */
#gt-header .navbar li a {
  color: rgba(255, 255, 255, 0.5);
  position: relative;
}
/* line 157, ../sass/landing.scss */
#gt-header .navbar li a span {
  position: relative;
  display: block;
  padding-bottom: 2px;
}
/* line 161, ../sass/landing.scss */
#gt-header .navbar li a span:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #3fad46;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
/* line 182, ../sass/landing.scss */
#gt-header .navbar li a:hover {
  color: white;
}
/* line 187, ../sass/landing.scss */
#gt-header .navbar li a:hover span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
/* line 200, ../sass/landing.scss */
#gt-header .navbar li.active a {
  background: transparent;
  background: none;
  color: white;
}
/* line 205, ../sass/landing.scss */
#gt-header .navbar li.active a span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/* line 215, ../sass/landing.scss */
#gt-header .navbar-brand {
  float: left;
  display: block;
  font-size: 30px;
  font-weight: 700;
  padding-left: 0;
  color: white;
}
/* line 224, ../sass/landing.scss */
#gt-header.navbar-fixed-top {
  position: fixed !important;
  background: white;
  -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  margin-top: 0px;
  top: 0;
}
/* line 233, ../sass/landing.scss */
#gt-header.navbar-fixed-top .navbar-brand {
  color: #3fad46;
}
/* line 237, ../sass/landing.scss */
#gt-header.navbar-fixed-top li a {
  color: rgba(0, 0, 0, 0.5);
  -moz-transition: 0.3s ease-in;
  -o-transition: 0.3s ease-in;
  -webkit-transition: 0.3s ease-in;
  -ms-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
}
/* line 240, ../sass/landing.scss */
#gt-header.navbar-fixed-top li a:hover {
  color: #3fad46;
}
/* line 245, ../sass/landing.scss */
#gt-header.navbar-fixed-top li.active a {
  background: transparent;
  background: none;
  color: #3fad46;
}
/* line 250, ../sass/landing.scss */
#gt-header.navbar-fixed-top li.active a span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/* line 260, ../sass/landing.scss */
#gt-header.navbar-top {
  background: white;
  -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  margin-top: 0px;
  position: relative;
}
/* line 268, ../sass/landing.scss */
#gt-header.navbar-top .navbar-brand {
  color: #3fad46;
}
/* line 272, ../sass/landing.scss */
#gt-header.navbar-top li a {
  color: rgba(0, 0, 0, 0.5);
  -moz-transition: 0.3s ease-in;
  -o-transition: 0.3s ease-in;
  -webkit-transition: 0.3s ease-in;
  -ms-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
}
/* line 275, ../sass/landing.scss */
#gt-header.navbar-top li a:hover {
  color: #3fad46;
}
/* line 280, ../sass/landing.scss */
#gt-header.navbar-top li.active a {
  background: transparent;
  background: none;
  color: #3fad46;
}
/* line 285, ../sass/landing.scss */
#gt-header.navbar-top li.active a span:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/* line 295, ../sass/landing.scss */
#gt-header .navbar-default {
  border: transparent;
  background: transparent;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}
@media screen and (max-width: 768px) {
  /* line 295, ../sass/landing.scss */
  #gt-header .navbar-default {
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
}
/* line 310, ../sass/landing.scss */
#gt-header .navbar-default .brand-slogan {
  margin: 28px 0 0 15px;
  float: left;
  letter-spacing: 2px;
  color: #adadad;
}
/* line 315, ../sass/landing.scss */
#gt-header .navbar-default .brand-slogan em {
  color: #3fad46;
  font-style: normal;
}
/* line 322, ../sass/landing.scss */
#gt-header a {
  -moz-transition: 0s ease-in;
  -o-transition: 0s ease-in;
  -webkit-transition: 0s ease-in;
  -ms-transition: 0s ease-in;
  transition: 0s ease-in;
}

/* line 328, ../sass/landing.scss */
.section-heading {
  float: left;
  width: 100%;
  padding-bottom: 50px;
  clear: both;
}
/* line 333, ../sass/landing.scss */
.section-heading h2 {
  font-size: 50px;
  font-weight: 300;
  color: #444;
  text-transform: uppercase;
  position: relative;
  display: block;
  padding-bottom: 20px;
  line-height: 1.5;
}
/* line 343, ../sass/landing.scss */
.section-heading h2:after {
  content: "";
  position: absolute;
  display: block;
  width: 80px;
  height: 2px;
  background: #3fad46;
  left: 50%;
  margin-left: -40px;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  /* line 333, ../sass/landing.scss */
  .section-heading h2 {
    font-size: 30px;
  }
}
/* line 358, ../sass/landing.scss */
.section-heading h3 {
  font-weight: 300;
  line-height: 1.5;
  color: #929292;
}
@media screen and (max-width: 768px) {
  /* line 358, ../sass/landing.scss */
  .section-heading h3 {
    font-size: 24px !important;
    line-height: 34px;
  }
}

/* line 373, ../sass/landing.scss */
#gt-features,
#gt-about-us,
#gt-testimonials,
#gt-pricing,
#gt-info {
  padding: 3em 0;
}
@media screen and (max-width: 480px) {
  /* line 373, ../sass/landing.scss */
  #gt-features,
  #gt-about-us,
  #gt-testimonials,
  #gt-pricing,
  #gt-info {
    padding: 2em 0;
  }
}

/* line 380, ../sass/landing.scss */
#gt-pricing .price-box {
  border: 2px solid #ECEEF0;
  text-align: center;
  padding: 30px;
  margin-bottom: 40px;
  position: relative;
}
/* line 386, ../sass/landing.scss */
#gt-pricing .price-box.popular {
  border: 2px solid #3fad46;
}
/* line 388, ../sass/landing.scss */
#gt-pricing .price-box.popular .popular-text {
  top: 0;
  left: 50%;
  margin-left: -54px;
  margin-top: -2em;
  position: absolute;
  padding: 4px 20px;
  background: #3fad46;
  color: white;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
/* line 398, ../sass/landing.scss */
#gt-pricing .price-box.popular .popular-text:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border-top: 10px solid black;
  border-top-color: #3fad46;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
/* line 412, ../sass/landing.scss */
#gt-pricing .pricing-plan {
  margin: 0;
  padding: 0;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
}
/* line 420, ../sass/landing.scss */
#gt-pricing .price {
  font-size: 50px;
  color: black;
}
/* line 423, ../sass/landing.scss */
#gt-pricing .price .currency {
  font-size: 20px;
  top: -1.2em;
}
/* line 427, ../sass/landing.scss */
#gt-pricing .price small {
  font-size: 16px;
}
/* line 431, ../sass/landing.scss */
#gt-pricing .pricing-info {
  padding: 0;
  margin: 0 0 30px 0;
}
/* line 434, ../sass/landing.scss */
#gt-pricing .pricing-info li {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

/* line 444, ../sass/landing.scss */
#gt-features,
#gt-info {
  background: #f4f4f4;
}

/* line 449, ../sass/landing.scss */
#gt-features .box {
  padding: 30px;
  background: white;
  text-align: center;
  color: #7f7f7f;
  margin-bottom: 70px;
  position: relative;
}
@media screen and (max-width: 992px) {
  /* line 449, ../sass/landing.scss */
  #gt-features .box {
    min-height: inherit;
    margin-bottom: 60px;
  }
}
/* line 461, ../sass/landing.scss */
#gt-features .box .icon {
  width: 85px;
  height: 85px;
  margin: 0 auto;
  top: 0;
  margin-top: -70px;
  margin-bottom: 30px;
  position: relative;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  display: table;
  text-align: center;
}
/* line 472, ../sass/landing.scss */
#gt-features .box .icon > span {
  display: table-cell;
  vertical-align: middle;
  font-size: 40px;
  color: white !important;
  margin: 0;
  padding: 0;
}
/* line 480, ../sass/landing.scss */
#gt-features .box .icon.colored-1 {
  background: #2aaf67;
}
/* line 483, ../sass/landing.scss */
#gt-features .box .icon.colored-2 {
  background: #00bff3;
}
/* line 486, ../sass/landing.scss */
#gt-features .box .icon.colored-3 {
  background: #f26522;
}
/* line 489, ../sass/landing.scss */
#gt-features .box .icon.colored-4 {
  background: #e52b50;
}
/* line 492, ../sass/landing.scss */
#gt-features .box .icon.colored-5 {
  background: #2fc5cc;
}
/* line 495, ../sass/landing.scss */
#gt-features .box .icon.colored-6 {
  background: #6173f4;
}
/* line 499, ../sass/landing.scss */
#gt-features .box .step-number {
  font-size: 16px;
  display: block;
  color: #d1d1d1;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 10px;
}
/* line 508, ../sass/landing.scss */
#gt-features .box h3 {
  margin: 0 0 20px 0;
  padding: 0;
  font-weight: 400;
  font-size: 20px;
  color: #444444;
}

/* line 518, ../sass/landing.scss */
#gt-info .gt-press-item {
  background: white;
  float: left;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
@media screen and (max-width: 480px) {
  /* line 518, ../sass/landing.scss */
  #gt-info .gt-press-item {
    display: block !important;
  }
}
/* line 530, ../sass/landing.scss */
#gt-info .gt-press-item .gt-press-text,
#gt-info .gt-press-item .gt-press-img {
  width: 50%;
}
@media screen and (max-width: 480px) {
  /* line 530, ../sass/landing.scss */
  #gt-info .gt-press-item .gt-press-text,
  #gt-info .gt-press-item .gt-press-img {
    height: inherit;
    float: none !important;
    width: 100%;
    display: block !important;
  }
}
/* line 539, ../sass/landing.scss */
#gt-info .gt-press-item .gt-press-text {
  float: left;
  padding: 20px;
}
/* line 542, ../sass/landing.scss */
#gt-info .gt-press-item .gt-press-text .gt-press-title {
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
  font-weight: 400;
  font-size: 20px;
  color: #444444;
  position: relative;
}
/* line 550, ../sass/landing.scss */
#gt-info .gt-press-item .gt-press-text .gt-press-title .gt-border {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 30px;
  background: #3fad46;
}
/* line 560, ../sass/landing.scss */
#gt-info .gt-press-item .gt-press-img {
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  background-size: cover;
}
@media screen and (max-width: 480px) {
  /* line 560, ../sass/landing.scss */
  #gt-info .gt-press-item .gt-press-img {
    height: 200px;
    left: 0;
    top: 0;
    position: relative;
    width: 100%;
  }
}

/* line 577, ../sass/landing.scss */
#gt-footer {
  padding: 50px 0;
  color: #7f7f7f;
}
/* line 581, ../sass/landing.scss */
#gt-footer .copyright {
  margin-bottom: 0px;
  padding-bottom: 0;
}

/* line 588, ../sass/landing.scss */
.gt-nav-toggle {
  border-bottom: none !important;
  cursor: pointer;
  display: none;
  margin: 0 auto;
  padding: 6px 0 0 0;
  position: absolute;
  text-decoration: none;
  top: 0;
  right: 0;
  z-index: 21;
}
@media screen and (max-width: 768px) {
  /* line 588, ../sass/landing.scss */
  .gt-nav-toggle {
    display: block;
  }
}
/* line 604, ../sass/landing.scss */
.gt-nav-toggle:hover, .gt-nav-toggle:focus, .gt-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
/* line 609, ../sass/landing.scss */
.gt-nav-toggle span {
  font-size: 25px;
  height: 25px;
  padding: 6px 0 0;
  width: 25px;
}

/* line 619, ../sass/landing.scss */
.js .to-animate,
.js .to-animate-2,
.js .single-animate {
  opacity: 0;
}

/* line 623, ../sass/landing.scss */
.row-bottom-padded-sm {
  padding-bottom: 2em;
}
@media screen and (max-width: 768px) {
  /* line 623, ../sass/landing.scss */
  .row-bottom-padded-sm {
    padding-bottom: 2em;
  }
}
